linenumbering.everyNth
Prev | Miscellaneous | Next

## linenumbering.everyNth

`linenumbering.everyNth` — Indicate which lines should be numbered

## Synopsis

          <xsl:param name="linenumbering.everyNth"/>

## Description

If line numbering is enabled, everyNth line will be numbered. Note that numbering is one based, not zero based.

Prev | Up | Next
linenumbering.default | Home | literal.layout.options